body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
/*.navbar-static-top:before
{
display: block;
    width: 50%;
    top: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    background: url(../images/background-texture.png);
    z-index: -1;
}*/
.quote
{
    background:#ec1c24;
color:#000;
    
    display: inline-block;
    padding: 10px;
    text-align: center;
    position: absolute;
    top: 5px;
    right: 0;
    z-index: 99;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px 0 0 5px;
}
.quote:hover, .quote:focus
{
background: #000;
    color: #fff;
}
.quote-icon
{
font-size:20px;
padding-bottom:10px;
}
@media(max-width:767px)
{
.quote
{
display:none;
}
}
.logo2
{
display:inline-block;
}
.logo1
{
display:none;
}
@media(min-width:768px)
{
.logo1
{
display:inline-block;
}
.logo2
{
display:none;
}
}
.logo-center
{
border-radius: 0 0 50% 50%;
    max-height: 100px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: auto;
    position: absolute;
    width: 304px;
    transition: all .2s ease-in-out;
}
@media(max-width:767px)
{
.logo-center
{
width:auto;
padding:20px;
}
}
@media(max-width:992px)
{
.logo-center
{
position: relative;
  
    padding: 0px;
    float: none;
    margin: 0;
}
}
.logo-center:hover
{

}
.logo-center img
{
    max-height: 75px;
    position: absolute;
    left: 0;
    right: 0;
    top: 12%;
    margin: auto;
	padding-top: 0px;

}
@media(max-width:991px)
{
.logo-center img
{
top:auto;
padding-top: 0px;
}
}
.main-header
{
      
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	background:#fff;   
}

@media(min-width:992px)
{
.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
}
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
    min-height: 60px;
}
.shrink .header-left div
{
margin-top:15px;
}
.shrink .navbar-brand img
{
/*width:150px;*/
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
width:200px;
}
}
@media (min-width: 768px)
{

.shrink .navbar-nav>li>a {
/*    padding-top: 23px;
    padding-bottom: 23px;*/
}
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 75px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding:0 20px;
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
		display:block;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		   
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
padding:160px 0;
background-position:center center;
-webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
		  
}
@media(min-width:1600px)
{
.carousel .image1
{
padding:190px 0;
}
}
/*.carousel .image1:before
{
background-color: rgba(147,115,222,0.85);
display:block;
left:0;
right:0;
bottom:0;
top:0;
position:absolute;
content:'';
}*/
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Oswald', sans-serif;
}
/*---------------------------------------------menu-------------------------------------------*/
.logo
{
background: rgba(255, 255, 255, 0.5);
padding:20px;
display:inline-block;
border-radius:10px;
}
.grid-demo {
  padding: 10px 30px;
}

  .grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: left;
    line-height: 2;
    /* background-color: #e5e1ea; */
   
  }
 .grid-demo .row .col-sm-3:first-child
 {
 border-left:none;
 }
 .yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown.yamm-fw {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.grid-demo h4
{
    font-weight: 300;
    border-bottom: 1px solid #ec1c24;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    padding-bottom: 2px;
}
.new_menu ul
{
list-style:none;
padding:0;
margin:0;
}
.new_menu ul li
{

font-family: 'Oswald', sans-serif;
}
.new_menu ul li a
{
border-bottom:1px solid #eee;
display:block;
padding:5px 10px;
color:#000;
}
.new_menu ul li:last-child a
{
border-bottom:none;
}
.new_menu ul li a:hover
{
background:#f7f7f7;
color:#ec1c24;
}
/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
   
	        background: #000000;
		    padding: 9px 0;
	      border-bottom: 1px solid #1f1f1f;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
    display: inline-block;
    color: #fff;
    padding: 0px 10px;
    position: relative;
    padding-left: 20px;
    font-size: 13px;
	margin-right: 10px;
}
.top-head-left ul li:last-child
{
margin-right: 0px;
}
.top-head-left ul li i
{
         color: #fff;
    margin-right: 0px;
    position: absolute;
    left: 0px;
    top: 3px;
    font-size: 15px;
   
}
.top-head-left ul li span
{
    color: #ec1c24;
	padding-bottom:10px;
	font-size:15px;
	font-weight: 600;
}
.account 
{
list-style:none;
margin:0;
padding:0;
}
.account  li
{
padding:0 5px;
display:inline-block;
}
.account  li a
{
color:#fff;
font-size:11px;
text-transform:uppercase;
}
.account  li a i
{
padding-right:3px;
}

/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top: 10px;

}
@media(min-width:992px)
{
.social
{
padding-left: 66px;
}
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
    color: #ffffff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #fac800;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #fac800;
	    color: #fac800;
}
.social li a i:hover
{
    color: #fac800;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    
    display: block;
    
	position:relative;
    
}
.cap2
{

}


.cap1 h3
{
   font-size: 30px;
    line-height: 28px;
    color:#2dbba4;
   
   
    margin: 0;
    
   
}
@media(min-width:768px)
{
.slider-inner
{
padding-left:40px;
}
}
.cap1 h2
{
font-size: 55px;
    line-height: 65px;
     text-transform: uppercase; 
   color: #fff;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 800;
    font-family: 'Oswald', sans-serif;
    margin-top: 6px;
	letter-spacing:2px;
	text-shadow: 2px 2px 1px #000;
    
}
.image2 .cap1 h2
{
color:#000;
}
.cap1 h1 span
{
color: #FC6B4A;
}
.cap1 .slider-p
{
    margin: 0;
    position: relative;
    margin-bottom: 20px;
    line-height: 25px;
    color: #eee;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    margin: 40px 0;
}
.image1 .cap1 .slider-p
{
color:#333;
}
.white .slider-p
{
color:#fff;
}
@media(max-width:767px)
{
.cap1 h2
{
font-size:23px;
line-height:25px;
}
.cap1 .slider-p
{
font-size: 14px;
line-height:22px;
}
}
.btn2
{
   background:rgba(236, 28, 36, 0.82);
    height: 45px;
	 border-radius:0px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 13px;
	    line-height: 45px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 25px;
   
    transition: all .25s cubic-bezier(.4,.01,.1,1);
	display:inline-block;
	position:relative;
	z-index:1;
	overflow:hidden;

}
@media(max-width:767px)
{
.btn2
{
padding-right: 15px;
padding-left: 15px;
letter-spacing:0;
font-size:13px;
}
}

.btn2:hover
{
color:#000;
}

.btn2 i
{
    font-size: 18px;
        padding-left: 8px;
    
}

.btn3
{
background:#fff;
color:#000;
   	
}
.btn4
{
display:inline-block;
padding:10px 27px;
border:2px solid #ec1c24;
color:#ec1c24;
font-weight:700;
font-size:14px;
text-transform:uppercase;
}

.btn4:hover, btn4:focus
{
background:#ec1c24;
color:#fff;
}
.cap1 .btn2
{
margin-top:40px;
}
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading h2
{

        font-size: 40px;
    text-transform: uppercase;
    margin-top: 0px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-weight: 400;

}
@media(max-width:767px)
{
.heading h2
{
font-size:27px;
}
}
.heading h2 span
{
color:#fac800;
}

/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
.span0
{
position:relative;
color:#000;
padding:60px 0;
background:#f9f9f9;

}

.span0 .container
{
position:relative;
}
.span0 h3
{

font-size:18px;
position:relative;
text-transform:uppercase;
letter-spacing:1px;
display:block;
font-weight:700;
}
.line
{
width: 70px;
    height: 3px;
    background: #ec1c24;
    display: block;
    

}
.center .line
{
margin:0% auto;
}

.line2
{
    
    display: block;
    overflow: hidden;
    margin: 20px 0 30px;
}
.span0 h3 em
{
font-style:normal;
display:block;
}
.span0 h1
{

font-size:30px;
position:relative;
text-transform:uppercase;
display:block;
margin:0;
margin-bottom:20px;
font-weight:800;
}
.span0 p
{
line-height: 28px;
    font-size: 17px;
    font-weight: 300;
}
.span0 .btn4
{
margin-top:20px;
}
.margin-t-40
{
margin-top:50px;
}
.flipper
{
    width: 100%;
    height: 205px;
	    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    z-index: 2;
}
.span0 .box-two
{
/*border-top: 1px solid #E3E3E3;*/
}
.flipper:hover
{
z-index:90;
}
.flipper a
{
color: #168AD0;
}
.flipper .flipper1
{
transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}
@media(min-width:768px)
{
.flipper:hover .flipper1
{
-webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -ms-transform: none;
}
}
.flipper .front, .flipper .back
{
backface-visibility: hidden;
    position: absolute;
    transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    padding: 25px;
    top: 0;
    left: 0;
    color: #000;
}
.flipper .front
{
    
    width: 100%;
    height: 205px;
	z-index: 2;
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    /*background-color: #fff;*/
	
}

.flipper .back
{
    
    width: 100%;
    height: 205px;
	z-index: 2;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
     background-color: #ec1c24;
    color: #000;
	
}
@media(min-width:768px)
{
.flipper:hover .front	
{
-ms-transform: rotateY(180deg);
}
.flipper:hover .back
{
    -ms-transform: rotateY(0);
}
}

.flipper .front i, .flipper .back i

{
    font-size: 80px;
	display:inline-block;
	
	
}
.flipper .front i
{
    color: #ec1c24;
}
.flipper .front p, .flipper .back p
{
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.front h4
{
font-size:18px;
font-weight:800;
text-transform:uppercase;
line-height:24px;
}
/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span1
{
padding:0px 0;
color:#000;
position:relative;
background:url(../images/bg.jpg) center;
}
.span1:before
{
content:'';
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
display:block;
    background: url(../images/logo-bg.png) top left no-repeat;
    opacity: 0.5;
}
@media(min-width:992px)
{
.span1
{
background-attachment: fixed;
}
.span1:before
{
    background-attachment: fixed;
}
}

.span1 .container
{
position:relative;
z-index: 9;
}
.mrg60
{
margin-top:50px;
margin-bottom:50px;
}
@media(min-width:768px)
{
.mrg60
{
margin-top:100px;
margin-bottom:100px;
}
}
.box1-txt
{
margin-top:20px;
}
@media(max-width:767px)
{
.box1-txt
{
margin-top:60px;
}
}
.box1-txt h3
{
 font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
    margin-top: 0;
    background: #ee1c24;
    padding: 5px 16px;
    border-radius: 26px;
    text-align: center;

}
@media(max-width:767px)
{
.box1-txt h3
{
 font-size: 20px;
    line-height: 27px;
	}
}
.content
{
overflow:hidden;
}
@media(max-width:767px)
{
.content
{
margin-bottom:25px;
}
}
@media(min-width:768px)
{
.content
{

margin-top:25px;
}
	}

	

.box1-txt p
{
font-size:18px;
font-weight:300;
line-height:30px;
}

@media(min-width:768px)
{
.content-right
{
/*float:left;
margin-left: 90px;*/
}
}
@media(min-width:992px)
{
.content-right
{

margin-left:0;
}
}


.box1-icon 
{
text-align:center;
opacity:0.8;
margin-top:20px;
width: 100%;
    float: left;
}
@media(max-width:1200px)
{
.box1-icon
{
display:none;
}
}
.box1-icon  i
{
    font-size: 100px;
    color: #ece7cb;

}
.box1-img
{
position:relative;
/*overflow:hidden;*/
}
.box1-img img
{
-webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
-ms-transition:all 0.2s linear;
  -webkit-transform: scale(1);
          transform:  scale(1);
		  -ms-transition: scale(1);
}
.box1-img:hover img
{
-webkit-transform:  scale(1.2);
          transform:  scale(1.2);
		  -ms-transition: scale(1.2);
}
@media(min-width:768px)
{
.box1-img-right
{

}
.box1-img-left
{

}
}
@media(min-width:1200px)
{
.box1-img-right
{

}
.box1-img-left
{

}
}
.box1-img img
{
width:100%;
box-shadow:0px 0px 70px #999;
}
.content ul 
{
list-style:none;
margin:0;
padding:0;
}
.content ul li
{
position:relative;
padding:5px 0;
font-size:15px;
font-weight: 700;
    padding-left: 16px;
	color: #565656;
}
@media(min-width:992px)
{
.content ul li
{
    width: 48%;
    float: left;
	
}
.content ul li:nth-child(odd)
{
margin-right: 10px;
}
}
.content ul li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f101";
	position:absolute;
	left:0;
	    top: 8px;
	    color: #ec1c24;
}
/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/

/*--------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/

/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/

/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/

/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------footer --------------------------------------------------------*/
.footer
{
       position: relative;
	       padding: 20px 0 20px;
      background: #ec1c24;
	  
}


.footer-widget {
    padding: 50px 0;
    padding-left: 29px;
}
@media(max-width:767px)
{
.footer-widget {
padding: 0px 0;
margin-top: 20px;
}
}

.footer-widget.abt-footer {
    padding-left: 0;
    position: relative;
}

.abt-footer img
{
position:relative;
}
.abt-footer p
{
    margin-top:7px;
    z-index: 99;
    position: relative;
    font-size: 14px;
    color: #9e9e9e;
    line-height: 24px;
	margin-bottom:25px;
}
.link-footer h3, .follow h3
{
margin-top:0;
font-weight:700;
color: #191919;
    font-size: 17px;
text-transform:uppercase;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
position:relative;
    padding-bottom: 16px;
	margin-bottom:25px;
	    
}
.link-footer h3:after, .follow h3:after
{
background-color:#ec1c24;
    bottom: -1px;
    content: "";
    left: 0;
    height: 3px;
    position: absolute;
    width: 40px;
}
.follow img
{
width:114px;
margin-bottom:3px;
}
.link-footer ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    border-left: 5px solid #fff;
    padding-left: 20px;
    border-radius: 5px;
}
.link-footer ul li
{
padding:3px 0;

}
.link-footer ul li a
{
    transition: color .4s ease;
    font-size: 12px;
    line-height: 23px;
    color: #fff;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
}
.link-footer ul li a:hover
{
color: #000;
}

.link-footer2 ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer2 ul li
{
position:relative;
color:#6d6c6c;
padding:5px 0;
padding-left:20px;
font-size:12px;
font-weight:700;
}
.link-footer2 ul li i
{
position:absolute;
left:0;
top:8px;
}
.con-footer ul li
{
    font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 25px;
}
.con-footer ul li i
{
position:absolute;
left:0;
top: 12px;
    color: #eac500;
}
.social a
{
    color: #fff;
    padding: 0 7px;
    font-size: 17px;
}
.foot_p
{
margin-top:30px;
}
.foot_p
{
color:#fff;
font-weight:600;
font-size:13px;
line-height:21px;
}
.foot_p a
{
color:#fff;
border-bottom:1px dashed #fff;
}
.hours ul li
{
    font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 0px;
}
.hours ul li span
{
float:right;
}
.footer2
{
    background: #080808;
    padding: 15px 0;
    color: #999;
    font-size: 12px;
    border-top: 1px solid #191919;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.footer2 a
{
color: #ec1c24;
}
/*-----------------------------------------footer End--------------------------------------------------------*/

/*-----------------------------------------------about page-----------------------------------*/
.banner
{
background:url(../images/banner.jpg) center;
padding:150px 0;
color:#fff;
background-size:cover;
}
.banner h2
{
font-weight:300;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
}

/*-----------------------------------------------about page-----------------------------------*/

.page-txt
{
    color: #000;
    padding: 50px 0;
    background: #f9f9f9;
}

.page-txt p
{
line-height:1.9;
text-align:justify;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #ec1c24;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gal img {
    border: 1px solid #ddd;
    padding: 3px;
    margin: 10px;
}

.carousel-inner>.item:before
{
position:absolute;
background:rgba(0, 0, 0, 0.3);
content:"";
width:100%;
height:100%;
top:0;
left:0;
}

.page-txt a
{
color:#ec1c24;
}

@media(max-width:1024px)
{
.nav>li {
    margin: 0 5px;
}
.nav>li>a {
    font-size: 13px;
}
}

@media(max-width:768px)
{
.carousel .image1
{
    padding: 80px 0;
}
.cap1 h2 {
    font-size: 45px;
    line-height: 50px;
}
.box1-img:hover img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -ms-transition: scale(1.02);
}
}

@media(max-width:767px)
{
.navbar-nav {
    margin: 2.5px -15px;
}
.dropdown-menu>li>a
{
border-bottom:none;
}

.mrg60
{
margin-top:0;
}
}	

@media(max-width:414px)
{
.cap1 h2 {
    font-size: 25px;
    line-height: 30px;
}

.slider-inner .logo {
    padding: 10px;
    margin-bottom: 10px;
}
}